[Desktop Entry]
Icon=preferences-desktop
Type=Service
X-TDE-ServiceTypes=TDECModule

X-TDE-ModuleType=Library
X-TDE-Library=knode
X-TDE-FactoryName=knode_config_appearance
X-TDE-HasReadOnlyMode=false
X-TDE-ParentApp=knode
X-TDE-ParentComponents=knode,kontact_knodeplugin
X-TDE-CfgDlgHierarchy=KNode

Name=Appearance

Comment=Customize Visual Appearance
